prefix=/usr
libdir=/usr/lib
includedir=/usr/include

Name: poppler-qt5
Description: Qt5 bindings for poppler
Version: 21.12.0
Requires: 
Requires.private: poppler = 21.12.0

Libs: -L${libdir} -lpoppler-qt5
Cflags: -I${includedir}/poppler/qt5
